# Generated by makepkg 6.1.0
# using fakeroot version 1.36
pkgname = gettext
pkgbase = gettext
xdata = pkgtype=pkg
pkgver = 0.22.5-2
pkgdesc = GNU internationalization library
url = https://www.gnu.org/software/gettext/
builddate = 1726269701
packager = Tuxcore <dev@tuxcore.org>
size = 7765476
arch = x86_64
license = GFDL-1.2-only
license = GPL-2.0-only
license = GPL-2.0-or-later
license = LGPL-2.0-only
depend = acl
depend = gcc-libs
depend = libunistring
depend = libxml2
depend = sh
optdepend = git: for autopoint infrastructure updates
makedepend = emacs
